<?php  
include ('header.php')?>

<div id="banner-area" class="banner-area">
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Contact Us</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="#">Home</a></li>
                      <!-- <li class="breadcrumb-item"><a href="#">company</a></li> -->
                      <li class="breadcrumb-item active" aria-current="page">Contact Us</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 


<section id="main-container" class="main-container">
  <div class="container-fluid">

    <div class="row text-center">
      <div class="col-12">
      <!--   <h2 class="section-title">Reaching our Office</h2>
        <h3 class="section-sub-title">Find Our Location</h3> -->
      </div>
    </div>
    <!--/ Title row end -->

    <div class="row">
      <div class="col-md-4">
        <div class="ts-service-box-bg text-center h-100">
          <span class="ts-service-icon icon-round">
            <i class="fas fa-map-marker-alt mr-0"></i>
          </span>
          <div class="ts-service-box-content">
            <h4>Cahya Plastic Surgery and Burn Care</h4>
            <p>First floor, Subhadra building, Opposite Kunal Icon, Pimple Saudagar Pune 411027.</p>
          </div>
        </div>
      </div>

      <div class="col-md-4">
        <div class="ts-service-box-bg text-center h-100">
          <span class="ts-service-icon icon-round">
            <i class="fa fa-envelope mr-0"></i>
          </span>
          <div class="ts-service-box-content">
            <h4>Email Us</h4>
            <p>pradnya.plastic@gmail.com</p>
          </div>
        </div>
      </div><!-- Col 2 end -->

      <div class="col-md-4">
        <div class="ts-service-box-bg text-center h-100">
          <span class="ts-service-icon icon-round">
            <i class="fa fa-phone-square mr-0"></i>
          </span>
          <div class="ts-service-box-content">
            <h4>Call Us</h4>
            <p>(+91) 9769791154</p>
          </div>
        </div>
      </div><!-- Col 3 end -->

    </div><!-- 1st row end -->

    <!-- <div class="gap-60"></div> -->

  



 <!-- <div class="gap-60"></div> -->



  
  </div><!-- Conatiner end -->
</section><!-- Main container end -->

<section class="con-form">
      <div class="row">
      <div class="col-md-12">
        <h3 class="column-title">Get Appointment</h3>
		
        <form action="" method="post">
          <div class="error-container"></div>
          <div class="row">
            <div class="col-md-4">
              <div class="form-group">
                <label>Name</label>
                <input class="form-control form-control-name" name="form_name" placeholder="" type="text" required>
              </div>
            </div>
            <div class="col-md-4">
              <div class="form-group">
                <label>Email</label>
                <input class="form-control form-control-email" name="form_email"  placeholder="" type="email"
                  required>
              </div>
            </div>
            <div class="col-md-4">
              <div class="form-group">
                <label>Phone Number</label>
                <input class="form-control form-control-phone" name="form_phone" placeholder=""  required="required" type="text" pattern="^\d{10}$" oninput="this.value = this.value.replace(/[^0-9.]/g, ''); this.value = this.value.replace(/(\..*)\./g, '$1');" title="enter 10 Digit Number" maxlength="10">
              </div>
            </div>
          </div>
          <div class="form-group">
            <label>Message</label>
            <textarea class="form-control form-control-message" name="mess" placeholder="" rows="10"
              required></textarea>
          </div>
           <div class="form-group">
                <input type="text" name="captcha" class="form-control" value="" required="required"  placeholder="Captcha">
                <img src="captcha.php" />
              </div>
          <div class="text-right"><br>
            <button class="btn btn-primary solid blank" type="submit" name="submit">Send Message</button>
          </div>
        </form>
      </div>

    </div><!-- Content row -->
</section>


    <!--<div class="google-map">
		
    </div>-->
   

  

  



<?php  
include ('footer.php')?>