
<?php  
include('header.php'); ?>

<!-------------banner---------->

<div class="banner-carousel banner-carousel-1 mb-0">
  <div class="banner-carousel-item" >
   <img src="images/banner/slide1.jpg" width="100%">
  </div>

  <div class="banner-carousel-item">
   <img src="images/banner/slide2.jpg" width="100%">
  </div>

  <div class="banner-carousel-item">
   <img src="images/banner/slide3.jpg" width="100%">
  </div>


</div>

<!-- -------------banner-end---------- -->


<!-- -----------about-starts---------- -->

<section id="main-container" class="main-container">
  <div class="container">
    <div class="row">
        <div class="col-lg-8 col-md-8 od-2">
          <div class="abt">
			<h3 >Dr. Pradnya Sarwade</h3>
			<span>M.B.B.S., M.S. General Surgery, M.Ch. Plastic & Reconstructive Surgery<br>
			Burn Surgeon, Plastic Surgeon, Diabetic Foot Surgeon</span><br>
			<h4>12+ years of experience</h4>
			<p>Dr. Pradnya Sarwade is an experienced burn, plastic and diabetic foot surgeon with 12 years of practice, including 7 years as a specialist. Based in Pune, she is affiliated with Cahya Plastic Surgery & Burn Care clinic in Pimple Saudagar. Dr. Sarwade completed her M.B.B.S. from Byramjee Jeejeebhoy Government Medical College & Sassoon General Hospital, Pune in 2012. She further specialised with an M.S. in General Surgery from Lokmanya Tilak Municipal Medical College & General Hospital, Mumbai in 2016 and an M.Ch. in Plastic and Reconstructive Surgery from Smt. N.H.L. Municipal Medical College & Sheth Vadilal Sarabhai Hospital, Ahmedabad in 2020.
			<br>Her clinical expertise includes burn care and reconstruction, diabetic foot and advanced wound care, microsurgical reconstruction, facial trauma, hand and nail trauma along with a multitude of minor procedures like split ear lobes, lipoma and cyst excisions among others. Dr. Sarwade is a proud member of associations including International Society of Burn Injuries (ISBI), Association of Plastic Surgeons of India (APSI), National Academy of Burns India (NABI) and Maharashtra Association of Plastic Surgeons (MAPS).</p>
			<!--<blockquote><p>Dr. Vikas Bhise is a Urology Specialist & has overall experience of 12 years.</p></blockquote> -->
         
         

           <div class="general-btn text-center mt-4">
        <a class="btn btn-primary" href="about.php">Know More <i class="fa fa-solid fa-arrow-right"></i></a>
    </div>
         </div>

        </div><!-- Col end -->

        <div class="col-lg-4 col-md-4 col-sm-8 mt-5 mt-lg-0 od-1">
          <div class="abt-right" >
         <img src="images/2.jpeg" width="100%">       
         </div>    
        

        </div><!-- Col end -->
    </div><!-- Content row end -->

  </div><!-- Container end -->
</section><!-- Main container end -->

<!-- -----------about-ends---------------- -->


<!-- -----------------services-starts-------------- -->

<section id="ts-team" class="ts-team">
  <div class="container-fluid">
    <div class="row text-center">
        <div class="col-lg-12">
          <!-- <h2 class="section-title">Quality Service</h2> -->
          <h3 class="section-sub-title ser-name">Our Treatments</h3>
        </div>
    </div><!--/ Title row end -->

    <div class="row">
        <div class="col-lg-12">
          <div id="team-slide" class="team-slide">

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/1.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Acute Burn Injuries</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/2.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Post-Burn Reconstruction</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/3.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Diabetic Foot Surgery</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       
        <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
			<div class="ts-team-wrapper">
			  <div class="team-img-wrapper">
				<a href="#!">
				<img loading="lazy" src="images/services/4.jpg" class="img-fluid" alt="team-img">
			  </a>
			  </div>
			  <div class="ts-team-content-classic">
				<h3 class="ts-name"><a href="#!">Flap Surgery</a></h3>
				<!-- <p class="ts-designation">Safety Officer</p> -->
				<p class="ts-description"></p>
				<!--  <div class=" text-center mt-4">
					<a class="btn btn-primary" href="">Read More</a>
				  </div> -->
			   
			  </div>
			</div>
		</div>

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/5.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Advanced Wound Care</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/6.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Scar Revision</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/7.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Corn Removal</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/8.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Mole Removal</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/9.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Ear Lobe Repair</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/10.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Sebaceous Cyst Excision</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/11.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Lipoma Excision</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/12.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Post-Traumatic Lower Limb Surgery</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/13.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Post-Cancer Surgery Reconstruction</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/14.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Hand and Microsurgery</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/15.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Facial Trauma</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/16.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Bed Sore Surgery</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/18.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Nerve & Tendon Injuries</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/19.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Non-Healing Wounds</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->

       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/20-1.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Facial Fractures</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div><!-- Col end -->
<!-- 
       <div class="col-lg-3 col-md-4 col-sm-6 mb-5">
        <div class="ts-team-wrapper">
          <div class="team-img-wrapper">
            <a href="#!">
            <img loading="lazy" src="images/services/17.jpg" class="img-fluid" alt="team-img">
          </a>
          </div>
          <div class="ts-team-content-classic">
            <h3 class="ts-name"><a href="#!">Pilonidal Sinus Surgery</a></h3>
            <p class="ts-description"></p>
            
          </div>
        </div>
      </div>-->

       



          </div><!-- Team slide end -->
        </div>
    </div><!--/ Content row end -->
  </div><!--/ Container end -->
</section><!--/ Team end -->



	<div class="slogen">
        <!--<div class="container-fluid">
			<div class="hospital_main">
				<div class="row">
					<div class="col-lg-12">
						<div class="atta_para3">
							<h1>Hospital Attachments</h1>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="atta_para">
							<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15128.806694432913!2d73.8022507!3d18.5649444!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bc2bf2e9830ae89%3A0x534f52693dc5d2a2!2sSanjivani%20Medipoint%20Hospital!5e0!3m2!1sen!2sin!4v1732879764468!5m2!1sen!2sin" width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							<h2>Sanjivani Medipoint Hospital</h2>
							<ul>
								<li><i class="fa-sharp fa-solid fa-location-dot"></i>241/2/1, New DP Rd, Shambhu Vihar Society, Aundh, Pune, Maharashtra 411007.</li>
								
								<li><a href="tel:+919769791154" target="_blank">Book an Appointment</a> <a href="https://maps.app.goo.gl/2SLjGtXHeZXk8QtH7" target="_blank">Get Location</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="atta_para">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3782.3076804566895!2d73.80266047453746!3d18.560162367964956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bc2bf2ff3d8438b%3A0x5f40cbe761e74f72!2sSaishree%20Hospital!5e0!3m2!1sen!2sin!4v1731585179635!5m2!1sen!2sin" width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							<h2>Saishree Hospital</h2>
							<ul>
								<li><i class="fa-sharp fa-solid fa-location-dot"></i>No 1104/03 plot, SR. No. 157, CTS, 26, DP Rd, Aundh, Pune, Maharashtra 411007.</li>
								<li><a href="tel:+919769791154" target="_blank">Book an Appointment</a> <a href="https://maps.app.goo.gl/sB5JSxnLvkbHLVfVA" target="_blank">Get Location</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="atta_para">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3781.4740777871843!2d73.75306027453837!3d18.597734666813967!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bc2b96448800943%3A0x38910b3bb525e459!2sLifepoint%20Multispecialty%20Hospital!5e0!3m2!1sen!2sin!4v1731585212923!5m2!1sen!2sin" width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							<h2>Lifepoint Multispeciality Hospital</h2>
							<ul>
								<li><i class="fa-sharp fa-solid fa-location-dot"></i>No. 145, Sr, Multispecialist hospital in, PCMC, 1, Mumbai Pune Bypass Rd Flyover, near Sayaji Hotel, Shankar Kalat Nagar, Wakad, Pimpri-Chinchwad, Pune, Maharashtra 411057.</li>
								<li><a href="tel:+919769791154" target="_blank">Book an Appointment</a> <a href="https://maps.app.goo.gl/kxhRL2EvrvehBtGX9" target="_blank">Get Location</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="atta_para">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3783.397470810806!2d73.83440607453632!3d18.5109321694699!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bc2bf89590d4c67%3A0x3d0c32303488e84e!2sGalaxy%20CARE%20Hospital%20-%20Best%20Cancer%20Hospital%20in%20Pune!5e0!3m2!1sen!2sin!4v1731585241419!5m2!1sen!2sin" width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							<h2>Galaxy Care Hospital</h2>
							<ul>
								<li><i class="fa-sharp fa-solid fa-location-dot"></i>25A, Ayurvedic Rasashala Premises, Karve Rd, opposite Garware College, Pune, Maharashtra 411004.</li>
								<li><a href="tel:+919769791154" target="_blank">Book an Appointment</a> <a href="https://maps.app.goo.gl/f8oW6mFpoETC1FT27" target="_blank">Get Location</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="atta_para">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3781.4750083126924!2d73.79826757453843!3d18.597692766815186!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bc2b9af12f7a673%3A0x75c20532dd24d47f!2sCloudnine%20Hospital-%20Pimple%20Saudagar!5e0!3m2!1sen!2sin!4v1731585279147!5m2!1sen!2sin" width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							<h2>Cloudnine hospital</h2>
							<ul>
								<li><i class="fa-sharp fa-solid fa-location-dot"></i>Blue Sapphire Business Park, nr. Govind Yashada Chowk, Vishawshanti Colony, Pimple Saudagar, Pune, Pimpri-Chinchwad, Maharashtra 411027.</li>
								<li><a href="tel:+919769791154" target="_blank">Book an Appointment</a> <a href="https://maps.app.goo.gl/r32ZqwboBo5HDv5f8" target="_blank">Get Location</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="atta_para">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3781.427118045978!2d73.79014277453838!3d18.599849066749094!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bc2b9c7332c35b9%3A0x8eab93dd40adb6f3!2sJeevan%20Jyoti%20Super%20Speciality%20Hospital!5e0!3m2!1sen!2sin!4v1731585313539!5m2!1sen!2sin" width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							<h2>Jeevan Jyoti Multispeciality hospital</h2>
							<ul>
								<li><i class="fa-sharp fa-solid fa-location-dot"></i>G K SAPPHIRE, Rahatani Rd, Near Kokane Chowk, Prassana Colony, Pimple Saudagar, Pimpri-Chinchwad, Maharashtra 411017.</li>
								<li><a href="tel:+919769791154" target="_blank">Book an Appointment</a> <a href="https://maps.app.goo.gl/a3rnLreuDL29XWnH6" target="_blank">Get Location</a></li>
							</ul>
						</div>
					</div>
				</div>
            </div>
        </div>-->
		<div class="container">	
            <div class="row">
                <div class="col-lg-7 col-md-7 col-sm-12">
                 <h1>Dr. Pradnya Sarwade</h1>
                    <p><a href="tel:+919769791154"> (+91) 9769791154</a> | <a href="mailto:pradnya.plastic@gmail.com"> pradnya.plastic@gmail.com</a></p>
                </div>
                <div class="col-lg-5 col-md-5 col-sm-12">
                    <div class="slo">
                    	<a href="tel:+919769791154">Book An Appointment<i class="fa fa-calendar-plus"></i></a>
                        <a href="tel:+919769791154">Call Now<i class="fa-solid fa-phone"></i></a>
                    </div>                 
                </div>
            </div>
        </div>
    </div>




<!-- ------------contact-form----------- -->

<!--
<section id="main-container" class="main-container">

	<div class="container">
		<div class="row text-center">
			<div class="col-lg-12">
			  <h3 class="section-sub-title ser-name">Successfully Surgeries</h3>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/4.jpg" width="100%">
					<h1>Lipoma excision</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/2.jpg" width="100%">
					<h1>Finger-tip injuries</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/3.jpg" width="100%">
					<h1>Soft tissue swelling excision</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/5.jpg" width="100%">
					<h1>Post-burn elbow contracture</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/6.jpg" width="100%">
					<h1>Post-burn elbow contracture</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/7.jpg" width="100%">
					<h1>Post-burn finger contracture</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/8.jpg" width="100%">
					<h1>Post-burn finger contracture</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/9.jpg" width="100%">
					<h1>Post-burn finger contracture</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/1.jpg" width="100%">
					<h1>Finger-tip Injuries</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/10.jpg" width="100%">
					<h1>Post-burn neck contracture</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/11.jpg" width="100%">
					<h1>Post-burn raw areas</h1>
				</div>
			</div>
			<div class="col-lg-4 col-md-4">
				<div class="gallery-page">
					<img src="images/gallery/12.jpg" width="100%">
					<h1>Post-burn raw areas</h1>
				</div>
			</div>
		</div>
	</div>
</section>-->




<section id="ts-team1" class="ts-team1">
	<div class="container">
		<div class="row text-center">
			<div class="col-lg-12">
				<h3 class="section-sub-title ser-name">Results</h3>
			</div>
		</div>

		<div class="row">
			<div class="col-lg-12">
				<div id="team-slide1" class="team-slide1">

					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/8.jpg" width="100%">
							<h1>Post-burn finger contracture</h1>
						</div>
					</div>
					<!--<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/9.jpg" width="100%">
							<h1>Post-burn finger contracture</h1>
						</div>
					</div>-->
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/7.jpg" width="100%">
							<h1>Post-burn finger contracture</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/2.jpg" width="100%">
							<h1>Finger-tip injuries</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/1.jpg" width="100%">
							<h1>Finger-tip Injuries</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/13.jpg" width="100%">
							<h1>Negative Pressure Wound Therapy</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/4.jpg" width="100%">
							<h1>Soft Tissue Swelling Excision</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/3.jpg" width="100%">
							<h1>Soft Tissue Swelling Excision</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/10.jpg" width="100%">
							<h1>Post-burn neck contracture</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/6.jpg" width="100%">
							<h1>Post-burn elbow contracture</h1>
						</div>
					</div>
					
					
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/5.jpg" width="100%">
							<h1>Post-burn elbow contracture</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/12.jpg" width="100%">
							<h1>Post-burn raw areas</h1>
						</div>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="gallery-page">
							<img src="images/gallery/11.jpg" width="100%">
							<h1>Post-burn raw areas</h1>
						</div>
					</div>
					
				</div>
			</div>
		</div>
	</div>
</section>



<div class="ind-form ">
 
	<div class="container-fluid">
      <div class="row">
         <div class="col-lg-12">
          <h3 class="column-title">Testimonials</h3>
			<div class="testi-bg">
          <div id="testimonial-slide" class="testimonial-slide">
              <div class="item">
                <div class="quote-item">
                    <span class="quote-text">
                       Very Much Experienced plastic surgery. Highly supportive during in-ward and at OPD sessions. Listens to the Patients' problem with utmost focus and explains every possibility in detail and suggests the best efficient solution in no time.
                    </span>

                    <div class="quote-item-footer">
                      <!-- <img loading="lazy" class="testimonial-thumb" src="images/clients/dummy-face.png" alt="testimonial"> -->
                      <div class="quote-item-info">
                          <h4 class="quote-author">Vivek Sharma</h3>
                          <span class="quote-subtext">Patient</span>
                      </div>
                    </div>
                </div><!-- Quote item end -->
              </div>
              <!--/ Item 1 end -->

              <div class="item">
                <div class="quote-item">
                    <span class="quote-text">
                     Very Much Experienced plastic surgery. Highly supportive during in-ward and at OPD sessions. Listens to the Patients' problem with utmost focus and explains every possibility in detail and suggests the best efficient solution in no time.
                    </span>

                    <div class="quote-item-footer">
                      <!-- <img loading="lazy" class="testimonial-thumb" src="images/clients/dummy-face.png" alt="testimonial"> -->
                      <div class="quote-item-info">
                          <h4 class="quote-author">Vivek Kasale</h4>
                          <span class="quote-subtext">Patient</span>
                      </div>
                    </div>
                </div><!-- Quote item end -->
              </div>
              <!--/ Item 2 end -->

            <!--   <div class="item">
                <div class="quote-item">
                    <span class="quote-text">
                      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor inci done idunt ut
                      labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitoa tion ullamco laboris
                      nisi ut commodo consequat.
                    </span>

                    <div class="quote-item-footer">
                      <img loading="lazy" class="testimonial-thumb" src="images/clients/dummy-face.png" alt="testimonial">
                      <div class="quote-item-info">
                          <h4 class="quote-author">Minter Puchan</h4>
                          <span class="quote-subtext">Patient</span>
                      </div>
                    </div>
                </div>
              </div> -->
              <!--/ Item 3 end -->
              </div>
          </div>
          <!--/ Testimonial carousel end-->
        </div><!-- Col end -->
      <!--<div class="col-lg-7">
         <h3 class="column-title">Get Appointment</h3>

<form action="" method="post">
          <div class="error-container"></div>
          <div class="row">
            <div class="col-md-4">
              <div class="form-group">
                <label>Name</label>
                <input class="form-control form-control-name" name="form_name" placeholder="" type="text" required>
              </div>
            </div>
            <div class="col-md-4">
              <div class="form-group">
                <label>Email</label>
                <input class="form-control form-control-email" name="form_email" placeholder="" type="email"
                  required>
              </div>
            </div>
            <div class="col-md-4">
              <div class="form-group">
                <label>Phone Number</label>
                <input class="form-control form-control-phone" name="form_phone" placeholder="" required="required" type="text" pattern="^\d{10}$" oninput="this.value = this.value.replace(/[^0-9.]/g, ''); this.value = this.value.replace(/(\..*)\./g, '$1');" title="enter 10 Digit Number" maxlength="10">
              </div>
            </div>
          </div>
          <div class="form-group">
            <label>Message</label>
            <textarea class="form-control form-control-message" name="mess" placeholder="" rows="10"
              required></textarea>
          </div>
          <div class="form-group">
                <input type="text" name="captcha" class="form-control" value="" required="required"  placeholder="Captcha">
                <img src="captcha.php" />
              </div>
          <div class="text-right apt-btn"><br>
            <button class="btn btn-primary solid blank" type="submit" name="submit">Send Message</button>
          </div>
        </form>
      </div>-->
    </div>
  </div>
</div>



<?php  
include('footer.php'); ?>