<?php  
include ('header.php')?>

<div id="banner-area" class="banner-area" >
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Post-Burn Reconstruction</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                      <!-- <li class="breadcrumb-item"><a href="#">company</a></li> -->
                      <li class="breadcrumb-item active" aria-current="page">Post-Burn Reconstruction</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="service-inner">
					<h3>Post-Burn Reconstruction</h3>
					<p>Post-burn reconstruction involves a series of surgical and therapeutic procedures to restore function, mobility, and appearance after severe burn injuries. The goal is to improve the patient's quality of life by addressing physical and emotional effects caused by burn scars, contractures, and tissue loss.</p>
					<h4>Key Procedures in Post-Burn Reconstruction</h4>
					<ul class="list-arrow">
						<li>Scar Revision: Techniques such as excision, laser therapy, or dermabrasion are used to improve scar texture and reduce visibility.</li>           
						<li>Skin Grafting: Involves transplanting healthy skin from another area of the body to cover and repair burned regions. Split-thickness and full-thickness grafts are common choices depending on the wound size and depth.</li>           
						<li>Tissue Expansion: In cases where skin is limited, a tissue expander is placed under nearby healthy skin to stretch it over time, creating more skin for reconstruction.</li>           
						<li>Flap Surgery: For extensive burns, flap procedures involve moving healthy skin, muscle, or other tissues from a donor site to cover large wounds, restoring function and contour.</li>           
						<li>Contracture Release: Scars that limit movement (contractures) may be surgically released to improve range of motion, especially around joints.</li>           
						<li>Laser Therapy: Helps soften scars, improve skin elasticity, and reduce pigmentation differences.</li>           
						<li>Physical and Occupational Therapy: Essential in post-reconstruction to maintain mobility, strength, and function, especially for burns affecting joints and muscles.</li>           
					</ul>
					<!--
					<div class="row">
						<div class="col-lg-6">
							<ul class="list-arrow ser-icon">
								<li></li>           
							</ul>
						</div>
						<div class="col-lg-6">
							<ul class="list-arrow ser-icon">
								<li></li>
							</ul>
						</div>
					</div>
					
					-->
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-inner1">
					<img src="images/services/2.jpg">
				</div>
			</div>
		</div>
	</div>
</section>



<?php  
include ('footer.php')?>