<?php  
include ('header.php')?>

<div id="banner-area" class="banner-area" >
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Acute Burn Injuries</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                      <!-- <li class="breadcrumb-item"><a href="#">company</a></li> -->
                      <li class="breadcrumb-item active" aria-current="page">Acute Burn Injuries</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="service-inner">
					<h3>Acute Burn Injuries</h3>
					<p>Acute burn injuries are tissue damage caused by heat, chemicals, electricity, or radiation, leading to cell destruction and inflammation. Burns are classified by depth and severity:</p>
					<ul class="list-arrow">
						<li>First-degree burns: Affect only the outer layer of skin (epidermis), causing redness, minor swelling, and pain, as seen in mild sunburns. They usually heal within a few days without scarring.</li>           
						<li>Second-degree burns: Affect both the epidermis and part of the underlying dermis, causing redness, blistering, swelling, and pain. These burns may require medical treatment, especially if they cover larger areas, and may leave scars.</li>           
						<li>Third-degree burns: Destroy both the epidermis and dermis, extending into the deeper tissues. These burns often appear white, blackened, or charred and can be numb due to nerve damage. They require immediate medical attention, usually surgical intervention, and often leave significant scars.</li>           
						<li>Fourth-degree burns: Extend into muscles and bones, causing severe damage. These life-threatening burns require extensive medical intervention, including surgery, grafts, and possibly amputation.</li>           
					</ul>
					<h4>Treatment:</h4>
					<p>Immediate cooling, pain management, and infection prevention are essential. Severe cases may require specialized care in burn centers, including wound care, fluids, and skin grafts.</p>
					<!--
					<div class="row">
						<div class="col-lg-6">
							<ul class="list-arrow ser-icon">
								<li></li>           
							</ul>
						</div>
						<div class="col-lg-6">
							<ul class="list-arrow ser-icon">
								<li></li>
							</ul>
						</div>
					</div>
					
					-->
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-inner1">
					<img src="images/serv/Acute burn injuries.jpeg">
					<!--<img src="images/services/1.jpg">-->
				</div>
			</div>
		</div>
	</div>
</section>



<?php  
include ('footer.php')?>